@media screen and (min-width:1260px) {
	.a_case_center_item{
		display: flex;!important
	}
	.a_detail_c> p{
		margin: 0 0 20px 0;
	}
	.a_case_center_tab{
		margin-bottom: 50px;
	}
}
@media screen and (max-width: 860px){
	.a_case_center_item{
		display: flex;!important
	}
	.a_detail_c> p{
		margin: 0 0 2.666vw 0;
	}
	.a_case_center_tab{
		margin-bottom: 6.66vw;
	}
}